{
  "@@locale": "mn_MN",
  "settings": "Тохиргоо",
  "removeBannerAndPopupAds": "Баннер болон дэлгэрэнгүй зурвасууд хасагдана.",
  "preference": "ТЭРГҮҮЛЭХ ЧИГЛЭЛ",
  "soundEffects": "Дууны эффект",
  "vibration": "Хөдөлгүүрийг асаах",
  "theme": "Сэдэв",
  "information": "МЭДЭЭ",
  "shareApp": "Аппликешн хуваалцах",
  "contactUs": "Холбоо барих",
  "becomeAVolunteerTranslator": "Become a Volunteer Translator",
  "privacyPolicy": "Нууцлалын бодлого",
  "termsOfService": "Үйлчилгээний нөхцөл"
}